# Couvercle

Ecrit par Rosanna Yuen

Traduit en français par Damien Laniel

Configuration

Type de Paquet | Paquet Standard
Pioche | Pile du haut à gauche. Le reste du paquet est placé ici après la distribution.
Tableau | Quatre piles. Une carte est distribuée sur chaque emplacement au début de la partie. Les emplacements vides sont immédiatement remplis depuis la pioche.

Objectif

Vider la pioche.

Règles

Deux cartes du tableau peuvent être enlevées si elles appartiennent la même suite. Les espaces sont immédiatement remplis par des cartes de la pioche. La partie est terminée quand il y a une carte de chaque suite dans le tableau.

Options

Aucune

Score

Chaque paire enlevée de la partie compte two points.

Score maximum possible : 48

Stratégie

Une partie rapide avec peu de réflexion, Couvercle se joue de préférence avec un minimum de réfléxion et de réflexes.